import loadingBar from './loadingBar.vue'
import { h, render } from 'vue'
const vnode = h(loadingBar)
render(vnode, document.body)
const vm = vnode.component!.proxy as InstanceType<typeof loadingBar>
/** 全局加载条
  import LoadingBar from "@/plugin/loadingBar"

  LoadingBar.loading(isshow,text)
*/
const LoadingBar = vm
export default LoadingBar
